#wrapper {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 100px;
  margin-top: 25px;
  width: 900px;
  font-size: 1.3rem;
}

.name,
.contact,
hl,
.miniheader,
summary,
title,
th {
  font-family: Figtree;
  font-size: 1.8rem;
  margin-top: 1px;
  width: 100%;
  border-bottom: 5px solid #c9056f;
  font-weight: 900;
  text-transform: uppercase;
}

.name,
.contact,
hl,
.miniheader,
title {
  display: inline-block;
}

.miniheader,
th {
  font-size: 17px;
  border-bottom: 4px solid #c9056f;
  padding-top: 10px;
  width: fit-content;
  padding-bottom: 0px;
  margin-bottom: 10px;
}

.contact {
  width: fit-content;
  font-size: 20px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

hl,
summary {
  font-size: 20px;
  width: 100%;
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: 5px solid #c9056f;
  font-weight: 900;
}

.link,
.link:visited,
.paper {
  color: #0018;
  text-decoration: none;
  transition: opacity 0.25s;
  transition: text-shadow 0s;
}

.paper {
  font-weight: bold;
}

.link:hover,
.link:visited:hover {
  opacity: 0.5;
  text-shadow: 0px 5px 5px rgba(0.1, 0.1, 0.1, 0.1);
}

em {
  color: #0018;
}

p,
pre,
ul,
a,
li,
td {
  font-family: Abel, sans-serif;
  font-weight: revert;
}

.textbox {
  display: inline-block;
  width: fit-content
}

.portrait,
.diagram {
  max-width: 900px;
  vertical-align: middle;
}

.portrait {
  border-radius: 20px;
}

.sublist {
  font-style: italic;
  padding-bottom: 5px;
}

icon {
  font-family: Material Symbols Outlined;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  width: 18px;
  font-variation-settings: 'FILL' 0, 'wght' 500, 'GRAD' 0, 'opsz' 48;
  vertical-align: middle;
  padding-bottom: 4px;
}

rbox {
  text-align: end;
}

a:hover,
a:visited:hover {
  opacity: 0.5;
  text-shadow: 0px 5px 5px rgba(0.1, 0.1, 0.1, 0.1);
}

a,
a:visited,
.paper {
  color: rgb(0, 0, 17);
  text-decoration: none;
  transition: opacity 0.25s;
  transition: text-shadow 0s;
}

.headshot {
  border-radius: 50%;
  object-fit: cover;
  display: block;
  width: 150px;
  height: 150px;
  margin: auto;
}

.headshot_moi {
  border-radius: 50%;
  object-fit: cover;
  /* display: block; */
  width: 200px;
  height: 200px;
  margin: auto;
}

.portraitAlign {
  text-align: center;
  margin: auto;
  width: 100%;
  padding-bottom: 15%;

}

.portraitName {
  font-size: 1.3rem;
  font-weight: 900;
}

.sublist {
  font-style: italic;
  padding-bottom: 5px;
}

table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0px;
}

td {
  text-align: center;
}

.org-left {
  text-align: left;
}